<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>これらのオプションは、プロジェクト設定でいつでも変更できます。</string>
	<key>QV0-se-4og.title</key>
	<string>新規ドキュメントが作成され、プロジェクトブックマークに追加されます。このドキュメントがバインダー内で保存されるべき場所を選択してください。</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>キャンセル</string>
	<key>VCr-qa-b1q.title</key>
	<string>今後表示しない</string>
	<key>oGn-Vn-vmf.title</key>
	<string>新しくブックマークされたドキュメント</string>
</dict>
</plist>
